<?php
$PageSecurity = 11;
include('includes/function_lib.php');
include('includes/session.inc');
$sqlConPerSonM=DB_query("select * from contact_information_master where id='".$_REQUEST['contactId']."' and master_prefix='S'",$db);

$MobileNo=DB_fetch_array($sqlConPerSonM);
echo $MobileNo['phone'];
?>